# about 

login/de.json & login/en.json
are transformed error message mapping
these are sourced from keycloaks 'messages_*.properties' files and are converted to transloco compatible json formats.

These files are currently not used in the keycloak theme and are here just for reference.